export const MapIcon = (props: any) => (
  <svg width="25" height="30" viewBox="0 0 25 30" fill="none" xmlns="http://www.w3.org/2000/svg" {...props}>
    <path d="M12.7287 1.2915C19.1876 1.2915 24.4228 6.58013 24.4228 13.1049C24.4228 20.2244 18.2063 23.1516 14.5469 27.8629C14.2698 28.2186 13.8716 28.7084 12.7114 28.7084C11.5512 28.7084 11.153 28.2244 10.8759 27.8629C7.21645 23.1516 1 20.2244 1 13.1049C1 6.58013 6.23521 1.2915 12.6941 1.2915" stroke="black" strokeMiterlimit="10" />
    <path d="M12.7114 17.5014C15.1915 17.5014 17.2021 15.4703 17.2021 12.9649C17.2021 10.4595 15.1915 8.42847 12.7114 8.42847C10.2313 8.42847 8.22083 10.4595 8.22083 12.9649C8.22083 15.4703 10.2313 17.5014 12.7114 17.5014Z" stroke="black" strokeMiterlimit="10" />
  </svg>
)